ISCS#FEP - Bug #3334

00300304000000010 (in_sequenceCtrl.dll)i
02/01/2024 06:14 PM - zhixue wei

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhixue wei % Done:
Category: Estimated time:
Target version: 3.0.4 Spent time:
Defect version:

02/01/2024

100%
0.00 hour
0.00 hour

Description
History

#1 - 02/01/2024 06:14 PM - zhixue wei

- Status changed from New to In Progress

#2 - 02/01/2024 06:23 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/16/2025
